﻿html{
width:100%;
overflow-x:hidden;
}
div{ margin:0 padding: 0;}
body
{
	padding:0;
	margin:0;
}
#header
{
	height:28px;
	width:100%;
    min-width: 1024px;   
	background-color:#fbfcff; 
}
#header .header_top 
{
    width: 75%;
    min-width: 1024px;
    height:28px;
    line-height:28px;
    margin-left: auto;
    margin-right: auto;
    font-size:14px;
}
#header .header_top  ul
{
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0;
}
#header .header_top  ul li
{ 
    list-style: none;
    float: right; 
    margin:0;
    padding:0;
}
#header .header_top a
{
	color:red;
	text-decoration: none;
}
#header .header_top .rt1
{	
	text-align: center;
}
#header .header_top .rt2
{
	color:red;
	width:20px;
	text-align: center;
}
#header .header_top .rt3
{

	text-align: center;
}
#header .header_top .rt4
{
	color:red;
	width:20px;
	text-align: center;
}
#header .header_top .rt5
{
	text-align: center;
}
#logo
{
	height:68px;
	width:100%;
    min-width: 1024px;
    background-color: #efeff4;    
}
#logo .logo_con 
{
    width: 75%;
    min-width: 1024px;
    height:68px;
    line-height:68px;
    margin-left: auto;
    margin-right: auto;
    font-size:14px;
    position:relative;
}
#logo .logo_con .logo_lf
{ 
    position: absolute;
    top:0;
    left:0;
    height:68px;
    width:434px;
    line-height:68px;
}
#logo .logo_con form
{
    margin:0;
    padding:0;
    position: absolute;
    top:50%;
    right:0;
    margin-top:-12px;
}
#logo .logo_con .logo_rf1
{ 
    float:left;
    width:80px;
    height:23px;
    line-height:23px;
    border:0;
    background:url("../images/ww/search.png") no-repeat 10px center;
    background-color: red;
    color:white;
 }
#logo .logo_con .logo_rf2
{ 
    float:left;
    height:23px;
    line-height:68px;
    width:100px;
    border:1px red solid;
    font:14px;
}
#content
{
	width:100%;
    min-width: 1024px;
    background-color: #efeff4;

}
#content #menu
{
    width: 75%;
    min-width: 1024px;
    height:42px;
    line-height:42px;
    margin-left: auto;
    margin-right: auto;
    font-size:16px;
    background-color:#fbfcff; 
    color:red;
    position:relative;
    z-index: 9;
}
#content #menu  ul
{
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0;
}
#content #menu li
{
    list-style: none;
    margin:0;
    padding:0;
    float:left;
    width:12%;
    min-width:100px;
    text-decoration: none;
    text-align:center;
}
#content #menu li a
{
    display:block;
    width:90%;
    margin:0 auto;
}
#content #menu li ul
{
    display:none;
}
#content #menu li ul li
{
    background-color:white;
    height:30px;
    line-height:30px;
    border-bottom:2px #f58983 solid;
    margin:auto 13%;
    width:74%;
}
#content #menu li a
{
    text-decoration: none;
    color:red;
    font-family:Arial,Verdana,Sans-serif
}
#content #figure
{
    width: 75%;
    min-width: 1024px;
    margin-left: auto;
    margin-right: auto;
    font-size:16px;
    color:red;
    position:relative;
    z-index: 2;

}
#content #figure #sld
{
 
    top:0;
    left:0;
    position:absolute;
    width:100%;
    height:100%;
}
#content #figure #sld img
{
    width:100%;
    height:100%;
    position:absolute;  
    visibility:hidden;
}
#content #figure #sld .current
{
    width:100%;
    height:100%;
    position:absolute;  
    visibility:visible;
}
#content #figure ul
{
    top:85%;
    left:35%;
    width:30%;
    height:8%;
    min-height: 20px;
    position:absolute; 
    padding:0;
    margin:0;
}
#content #figure ul li
{
    list-style: none;
    float:left;
    text-decoration: none;
    text-align:center;
    cursor:pointer;
    opacity:0.4;
    background-color:red;
    border-radius:50%;
}
#content #aboutUs
{
    height:255px;
    background:white;
    width: 100%;
    margin:0 auto;
    font-size:16px;
    color:red;
    padding:0 30px;
}
#content .title
{
    width:100%;
    min-width:1024px;
    height:60px;
    line-height:60px;
    text-align:center;
    margin: 0 auto;
}
#content .line
{
    display:inline-block;
    border-top:2px solid red;
    margin-top:-4px; 
    vertical-align:middle;  
}
#content .text
{
    font-size:30px;
    height:60px;
    line-height:60px;
}
#content #aboutUs .con
{
    color:black;
    height:150px;
    overflow:hidden;
    text-overflow:ellipsis; 
    font-size:15px;
    position:relative;
}
#content #aboutUs .con p
{
    text-indent:2em

}
#content #aboutUs .more
{
    text-align:right;
}
#content #aboutUs .more a
{
    color:red;
}
#content #product
{
    height:510px;
    width:100%;

    color:red; 
    margin:0 auto;
    font-size:16px;
    padding:0;

}
#content #product  ul
{
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0 auto;
    width:75%;
    min-width:1024px;

}
#content #product li
{
    list-style: none;
    margin:0;
    padding:0;
    float:left;
    width:33.3%;
    min-width:100px;
    height:450px;
    text-decoration: none;
    text-align:center;
}
#content #product ul li ul
{    
    width:100%;
    height:100%;
}
#content #product ul li ul li
{
    clear:both;
    height:20%;
}
#content #product ul li ul li img
{
    height:100%;
    width:150px;
    margin:0 15%;
    border-radius: 150px / 100%;
}
#content #product ul li ul .img
{
    height:150px;
}
#content #product ul li ul .cate
{
    height:50px;
    line-height:50px;
    color:black;
}
#content #product ul li ul .con
{
    height:180px;
    text-align:left;
    overflow:hidden;
    text-overflow:ellipsis; 
    text-indent:2em;
    color:black;
    font-size:14px;
    padding:0 5.2%;
}
#content #product ul li ul .more
{
    height:70px;
    line-height:70px;
}
#content #product ul li ul .more div
{
    height:30px;
    width:35%;
    margin:20px auto;
    color:white;
    background-color:#9c0709;
    border-radius: 35% / 30px;
    line-height:30px;
    font-size:14px;
    font-family: sans-serif;
}
#content #product ul li ul .more a
{
    text-decoration: none;
}
#content #news
{
    height:300px;
    width:100%;
    background-color:white;
    color:red;
}
#content #news  ul
{
    overflow:hidden;
    clear:both;
    padding:0;
    margin:0 auto;
    width:70%;
    min-width:700px;

}
#content #news li
{
    list-style: none;
    margin:0;
    padding:0;
    float:left;
    width:50%;
    height:220px;
    text-decoration: none;
}
#content #news li .news
{
    clear:both;
    height:100%;
    width:34%;
    min-width:200px;
    border:#cdcdcd 1px solid;
    margin:0 38%;  
}
#content #news li .news .newsTitle
{
    line-height:30px;
    font-size:18px;
    color:black;
    font-weight: 600;
    margin:0;
    padding:6px 5% 0;
    text-align:left;
}
#content #news li .news .newsMore
{
    height:20x;
    vertical-align: middle;
    font-size:12px;
    color:black;
    font-weight: 600;
    text-align:right;
    margin:0 auto;
    padding:0;
    color:red;
    width:90%;
}
#content #news li .news .newsMore a
{
    color:red;
}
#content #news li .news .newsMore .nabla
 {
    display:inline-block;
    border-left: 4px solid red;
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
}
#content #news li .news .newsEng
{
border-bottom:3px solid #cdcdcd;
width:90%;
margin:0 auto;
}
#content #news li .news ul
{
    clear:both;
}
#content #news li .news ul li
{
    clear:both;
    height:20px;
    line-height:20px;
    margin-left:20px;
}
#content #qp
{
    height:230px;
    width:100%;
    color:red;
    margin:0;
    padding:0;
    position:relative;

}
#content #qp .qpSld
{
width:86%;
margin:0;
padding:0;
position: absolute;
left:7%;

}
#content #qp .qpSld span
{
    width:4%;
    height:150px;
    line-height:150px;
    float:left;
    margin:0;
    padding:0;
    text-align:center;
    color:#aeff7e;
    cursor:pointer;
}
#content #qp .qpSld span img
{
    height:100%;
    width:100%;
}
#content #qp ul
{
    height:150px;
    width:92%;
    margin:0;
    padding:0;
    overflow:hidden; 
float:left;
}
#content #qp li
{   list-style: none;
    float:left;
    height:150px;
    width:115px;
    padding:10px 5px 10px 5px;
    margin:0;
        opacity:0.5;


}
#content #qp .current
{
        padding:0px;
    height:150px;
    width:115px;
    opacity:1;
}
#content #qp li img
{
    width:100%;
    height:100%;
}
#footer
{
    height:260px;
    width:100%;
    min-width: 1024px;
    background-color: white;
    padding:0;
    margin:0;
    border:0;
}
#footer #footerTop
{
    width:100%;
    height:220px;
}
#footer #footerTop #ftl
{   float:left;
    width:30%;
    height:100%;
    text-align:center;
}
#footer #footerTop #ftl .bot1
{
   height:50px;
   margin:15px 25%;
   padding:0;
}
#footer #footerTop #ftl .bot2
{
   height:100px;
   margin:20px 15%;
   padding:0;
}
#footer #footerTop #ftl img
{
    width:100%;
    height:100%;
}
#footer #footerTop #ftr
{
    float:left;
    width:70%;
    height:100%;
}
#footer #footerTop #ftr .ftrMenu
{
    height:80px;
    line-height:80px;
    margin-left:100px;
}
#footer #footerTop #ftr .ftrMenu span
{
    padding:0 15px;
    font-size:18px;
}
#footer #footerTop #ftr .ftrMenu span a
{
  color:red;
  text-decoration: none;  
}
#footer #footerTop #ftr p
{
    height:30px;
    line-height:30px;
    color:red;
    font-size:16px;
    margin-left:60px;
}
#footer #footerBottom
{
    width:100%;
    height:40px;
    background-color:#72000a;
    line-height:40px;
    font-size:14px;
    color:#c2cac1;
    text-align:center;
    font-weight:normal;
    letter-spacing:0.1em;
}
//后增二级菜单
#secondMenu
{
    height:30px;
    line-height:30px;
    width: 75%;
    min-width: 1024px;
    margin:0 auto;
    background:white;

}
